




/*
     FILE ARCHIVED ON 16:02:02 Feb 7, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:13 Sep 19, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.sf_extra4 { background-image: url(http://www.cashmerewoolsilk.com/images/bg_e5c1.jpg);
 }
body#page_772193b2-f312-4254-bfea-6f7d60b990db div#content3 { width:94.67%; }
body#page_772193b2-f312-4254-bfea-6f7d60b990db div#content2 { width:94.67%; }
